/* Navbar style */
#topbar{
	height:128px;
	width: 960px !important; /* added to match Billings Pro page */
	margin:auto;
}

#marketcircle_logo {
	margin-top: 31px;
	float: left;
	margin-left: 9px; /* changed to 9 from 20 to match Billings Pro page */
}

#nav {
	font-family: "Helvetica", "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 10pt;
	margin-top: 40px;
	margin-right: 25px;
	float: right;
}

#nav ul {
	width:500px;
}

#nav li {
	display: inline;
	margin-left: 30px;
}

#nav a {
	text-decoration: none;
	color: #939393;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;
}

#nav a:hover {
	border: none;
}

#nav a.selected {
	color: #ff6c00;
}

/* Twitter style and images */

.twittericon{
	background-image: url("/images/twitter/twittericon.png");
	width:39px;
	height:36px;
	float:right;
	margin-top:25px;
}

.twittersection{
	width:auto;
	height:111px;
	margin-top:40px;
}

.twitterbar{
	background-image: url("/images/indeximages/twitter/backgroundstrip.png");
	background-repeat: repeat-x;
	width:auto;
	height:41px;
}

.twittersection .twitterbox{
	background-image: url("/images/indeximages/twitter/twitterbackgroundbox.png");
	background-repeat: no-repeat;
	width:387px;
	height:111px;
	margin:auto;
	margin-top:-76px;
	padding-top:15px;
}

.navbuttonwrap {
	height:80px;
	float:right;
	color:#737373;
	font-family: "Helvetica Neue", "Avenir LT Std";
	font-weight: 200;
	font-size:13px;
	padding-left:50px;
	text-align: left;
}

.navbuttonwrap #applyCursor {
	cursor: pointer;
}

.navbuttonwrap a {
	color:none;
	text-decoration: none;
	color:#737373;
}

.navbuttonwrap .navbutton {
	width:90px;
	height:80px;
	float:left;
	font-size:13px;
	padding-top:36px;
}

.navbuttonwrap .navbuttonstore {
	width:60px;
	height:73px;
	float:left;
	font-size:13px;
	padding-top:36px;
	padding-left:30px;
	overflow: visible;
	margin-left:-30px;
}

.navbuttonwrap .navbuttonstore:hover {
	background: url('/images/header/mc_storecarthover.png');
	background-repeat: no-repeat;
	background-position: center;
	color: white;
}		

.navbuttonwrap .navbutton .applyPosition {
	position: relative;
	cursor: pointer;
}

.navbuttonwrap .navbutton .applyPosition:hover {
	color: black;
	text-shadow: rgb(137, 137, 137) 0px 0px 1px;
}

.dropArrowP {
	display: none;
}

.productDropDown {
	width:auto;
	height:auto;
}

.dropDownBoxP {
	width: 309px;
	height: 310px;
	position: relative;
	right:42px;
	display:none;
	z-index: 500000;
}

.dropDownBoxP #daylite {
	background-image: url('/images/header/product/product_daylite.png');
	width: 309px;
	height: 87px;
	float:left;
}

.dropDownBoxP #daylite:hover {
	background-image: url('/images/header/product/product_daylite_hover.png');
}

.dropDownBoxP #daylite #left{
	width: 67px;
	height: 100%;
	float:left;
	margin-top:34px;
}

.dropDownBoxP #daylite #right{
	width: 242px;
	height: 100%;
	float:right;
	margin-top:34px;
}

.dropDownBoxP #daylite #right #word{
	margin-top:8px;
}

.dropDownBoxP #daylite #left #image{
	background-image: url('/images/header/product/product_daylite_logo.png');
	width: 37px;
	height: 37px;
	margin-left:15px;
}


.dropDownBoxP #billingspro {
	background-image: url('/images/header/product/product_billingspro.png');
	width: 309px;
	height: 73px;
	float:left;
}

.dropDownBoxP #billingspro:hover {
	background-image: url('/images/header/product/product_billingspro_hover.png');
}

.dropDownBoxP #billingspro #left{
	width: 67px;
	height: 100%;
	float:left;
	margin-top:13px;
}

.dropDownBoxP #billingspro #right{
	width: 242px;
	height: 100%;
	float:right;
	margin-top:13px;
}

.dropDownBoxP #billingspro #right #word{
	margin-top:8px;
}

.dropDownBoxP #billingspro #left #image{
	background-image: url('/images/header/product/product_billingspro_logo.png');
	width: 36px;
	height: 41px;
	margin-left:15px;
	margin-top:5px;
}

.dropDownBoxP #billings {
	background-image: url('/images/header/product/product_billings.png');
	width: 309px;
	height: 72px;
	float:left;
}

.dropDownBoxP #billings:hover {
	background-image: url('/images/header/product/product_billings_hover.png');
}

.dropDownBoxP #billings #left{
	width: 67px;
	height: 100%;
	float:left;
	margin-top:19px;
}

.dropDownBoxP #billings #right{
	width: 242px;
	height: 100%;
	float:right;
	margin-top:19px;
}

.dropDownBoxP #billings #right #word{
	margin-top:8px;
}

.dropDownBoxP #billings #left #image{
	background-image: url('/images/header/product/product_billings_logo.png');
	width: 36px;
	height: 41px;
	margin-left:16px;
	margin-top:-3px;
}

.dropDownBoxP #downloads {
	background-image: url('/images/header/product/product_downloads.png');
	width: 309px;
	height: 78px;
	float:left;
}

.dropDownBoxP #downloads:hover {
	background-image: url('/images/header/product/product_downloads_hover.png');
}

.dropDownBoxP #downloads #left{
	width: 67px;
	height: 100%;
	float:left;
	margin-top:13px;
}

.dropDownBoxP #downloads #right{
	width: 242px;
	height: 100%;
	float:right;
	margin-top:13px;
}

.dropDownBoxP #downloads #right #word{
	margin-top:8px;
}

.dropDownBoxP #downloads #left #image{
	background-image: url('/images/header/product/product_downloads_logo.png');
	width: 28px;
	height: 28px;
	margin-left:22px;
	margin-top:8px;
}

/*COMPANY*/

.dropDownBoxC {
	width: 309px;
	height: 236px;
	position: relative;
	right:37px;
	display:none;
	z-index: 500000;
}

.dropDownBoxC #blog {
	background-image: url('/images/header/company/company_blog.png');
	width: 309px;
	height: 86px;
	float:left;
}

.dropDownBoxC #blog:hover {
	background-image: url('/images/header/company/company_blog_hover.png');
}

.dropDownBoxC #blog #left{
	width: 67px;
	height: 100%;
	float:left;
	margin-top:29px;
}

.dropDownBoxC #blog #right{
	width: 230px;
	height: 100%;
	float:right;
	margin-top:29px;
	margin-right:11px;
}

.dropDownBoxC #blog #right #word{
	margin-top:8px;
}

.dropDownBoxC #blog #left #image{
	background-image: url('/images/header/company/company_blog_logo.png');
	width: 32px;
	height: 36px;
	margin-left:20px;
	margin-top:5px;
}


.dropDownBoxC #aboutus {
	background-image: url('/images/header/company/company_aboutus.png');
	width: 309px;
	height: 73px;
	float:left;
}

.dropDownBoxC #aboutus:hover {
	background-image: url('/images/header/company/company_aboutus_hover.png');
}

.dropDownBoxC #aboutus #left{
	width: 67px;
	height: 100%;
	float:left;
	margin-top:13px;
}

.dropDownBoxC #aboutus #right{
	width: 230px;
	height: 100%;
	float:right;
	margin-top:13px;
	margin-right:12px;
}

.dropDownBoxC #aboutus #right #word{
	margin-top:8px;
}

.dropDownBoxC #aboutus #left #image{
	background-image: url('/images/header/company/company_aboutus_logo.png');
	width: 38px;
	height: 37px;
	margin-left:15px;
	margin-top:5px;
}

.dropDownBoxC #careers {
	background-image: url('/images/header/company/company_careers.png');
	width: 309px;
	height: 77px;
	float:left;
}

.dropDownBoxC #careers:hover {
	background-image: url('/images/header/company/company_careers_hover.png');
}

.dropDownBoxC #careers #left{
	width: 67px;
	height: 100%;
	float:left;
	margin-top:13px;
}

.dropDownBoxC #careers #right{
	width: 230px;
	height: 100%;
	float:right;
	margin-top:13px;
	margin-right:12px;
}

.dropDownBoxC #careers #right #word{
	margin-top:8px;
}

.dropDownBoxC #careers #left #image{
	background-image: url('/images/header/company/company_careers_logo.png');
	width: 31px;
	height: 43px;
	margin-left:21px;
}

/*SUPPORT*/

.dropDownBoxS {
	width: 309px;
	height: 165px;
	position: relative;
	right:130px;
	display:none;
	z-index: 500000;
}

.dropDownBoxS #forum {
	background-image: url('/images/header/support/support_forum.png');
	width: 309px;
	height: 87px;
	float:left;
}

.dropDownBoxS #forum:hover {
	background-image: url('/images/header/support/support_forum_hover.png');
}

.dropDownBoxS #forum #left{
	width: 67px;
	height: 100%;
	float:left;
	margin-top:29px;
}

.dropDownBoxS #forum #right{
	width: 230px;
	height: 100%;
	float:right;
	margin-top:29px;
	margin-right:11px;
}

.dropDownBoxS #forum #right #word{
	margin-top:8px;
}

.dropDownBoxS #forum #left #image{
	background-image: url('/images/header/support/support_forum_logo.png');
	width: 46px;
	height: 36px;
	margin-left:15px;
	margin-top:5px;
}


.dropDownBoxS #hq {
	background-image: url('/images/header/support/support_hq.png');
	width: 309px;
	height: 78px;
	float:left;
}

.dropDownBoxS #hq:hover {
	background-image: url('/images/header/support/support_hq_hover.png');
}

.dropDownBoxS #hq #left{
	width: 67px;
	height: 100%;
	float:left;
	margin-top:13px;
}

.dropDownBoxS #hq #right{
	width: 242px;
	height: 100%;
	float:right;
	margin-top:13px;
}

.dropDownBoxS #hq #right #word{
	margin-top:8px;
}

.dropDownBoxS #hq #left #image{
	background-image: url('/images/header/support/support_hq_logo.png');
	width: 29px;
	height: 40px;
	margin-left:22px;
	margin-top:3px;
}

/*PARTNERS*/

.dropDownBoxPa {
	width: 309px;
	height: 165px;
	position: relative;
	right:180px;
	display:none;
	z-index: 500000;
}

.dropDownBoxPa #find {
	background-image: url('/images/header/partners/partners_find.png');
	width: 309px;
	height: 88px;
	float:left;
}

.dropDownBoxPa #find:hover {
	background-image: url('/images/header/partners/partners_find_hover.png');
}

.dropDownBoxPa #find #left{
	width: 67px;
	height: 100%;
	float:left;
	margin-top:29px;
}

.dropDownBoxPa #find #right{
	width: 230px;
	height: 100%;
	float:right;
	margin-top:29px;
	margin-right:11px;
}

.dropDownBoxPa #find #right #word{
	margin-top:8px;
}

.dropDownBoxPa #find #left #image{
	background-image: url('/images/header/partners/partners_find_logo.png');
	width: 24px;
	height: 24px;
	margin-left:23px;
	margin-top:10px;
}


.dropDownBoxPa #become {
	background-image: url('/images/header/partners/partners_become.png');
	width: 309px;
	height: 77px;
	float:left;
}

.dropDownBoxPa #become:hover {
	background-image: url('/images/header/partners/partners_become_hover.png');
}

.dropDownBoxPa #become #left{
	width: 67px;
	height: 100%;
	float:left;
	margin-top:13px;
}

.dropDownBoxPa #become #right{
	width: 230px;
	height: 100%;
	float:right;
	margin-top:13px;
	margin-right:12px;
}

.dropDownBoxPa #become #right #word{
	margin-top:8px;
}

.dropDownBoxPa #become #left #image{
	background-image: url('/images/header/partners/partners_become_logo.png');
	width: 38px;
	height: 37px;
	margin-left:17px;
	margin-top:5px;
}
		

